<!DOCTYPE html>
<!-- [QPRTemplateStart: orgunitsummary.tpl] -->

<html>
<head>
<title><#Title></title>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="content-type" content="text/html;charset=<#CHARSET>">

<#PortalScript>
<script type="text/javascript" src="<#pgpluginjscriptfile>"></script>

<#stylesheet>

<#Include template="jsportaltoolbarutils.tpl">

<script language="JavaScript" type="text/javascript">

// Header toolbar
function sGetDetailsItem()
{
  return sGetToolbarIconButtonHTMLForOpenInformationView("<#LocalizedText id="Show Details">", "<#ViewURL VTN="organizationitemdetails">", "<#PortalImageFileLocation>btn_details.gif");
}

function sGetLocalToolbarHTML()
{
  return sGetDetailsItem();
}

function sGetViewId()
{
  return "<#ObjectId>";
}

function sGetCommonToolbarHTML()
{
  return sGetDefaultToolbarButtonsWithActions("<#ViewName>");
}

function sGetHelpFile()
{
	return "<#HelpFileURL>?organizations.htm";
}

function sGetHeaderViewLeftHTML()
{
  var sHTML = "<#TitleShort>";
  var sLocator = '<#OrganizationUnitLocator OpenerFunction='OpenInformationView' EndSeparator="" LevelSeparator="/">';

  if (sLocator)
    sHTML += "<span style=\"padding-left: 20px;\">" + sGenerateLocator(sLocator) + "</span>";
  return sHTML;
}

function OnLoad()
{
  UpdateInformationViewToolbarsFromInformationView();
  trackGoogleAnalyticsFromInformationView();  // Google Analytics
}

function OnUnload()
{
  UpdateInformationViewToolbarsFromInformationView(true);
}
</script>


</head>

<body onload="OnLoad();" onUnload="OnUnload();" topmargin="0" leftmargin="0" marginleft="0" margintop="0" marginwidth="0" marginheight="0">
  <div id="PropertyListWrapper" class="PropertyList">
    <#Include template="pg_detailsview_description_simple.tpl">

    <#Include template="pg_detailsview_organization_processlevels.tpl" firsttable="1">
  </div>

  <#Include template="pg_detailsview_footer.tpl">
</body>
</html>
<!-- [QPRTemplateEnd: orgunitsummary.tpl] -->
