<!-- [QPRTemplateStart: jsobjectqueryhierarchyutils.tpl] -->
<#PortalScript script="tree.js">

<#Include template="jsobjectqueryutils.tpl">
<script type="text/javascript" src="<#CommonScriptFileLocation>jsobjectqueryhierarchyutils.js"></script>    

<script type="text/javascript">
  var _bHierarchyInitialized;
  function InitializeHierarchy(vbDontUseTableFormatting, vbHideLines, vsImageFileLocation)
  {
    if (_bHierarchyInitialized)
      return;
    _bIsHierarchy = true;
    _bHierarchyInitialized = true;
    if (!vsImageFileLocation)
      vsImageFileLocation = '<#PortalImageFileLocation>';
    SetTreeImagePath(vsImageFileLocation, false, vbHideLines, "<#IsRTL true="_rtl">");
    SetDynamicTreeChildrenCallback(GetDynamicTreeChildren);
	DisableAutomaticTreeNodeTitles();
    if (!vbDontUseTableFormatting) {
      SetTreeOwnerDraw(true);
      SetDrawTableFunc(DrawTableTags);
    }

    /* Firefox print bug fix, see
       http://bugzilla.mozilla.org/show_bug.cgi?id=129941 */
    if ( bIsInPrintFrame() && typeof($) !== 'undefined' )
      $('body').css('overflow', 'visible');
  }
  
  function sGetExpandCollapseButtonHTML()
  {
    oGetMainView().sendGoogleAnalyticsEvent("Button", "Collapse", "");
    return sGetToolbarIconButtonHTML('<#LocalizedText id="Collapse">',
	                                'javascript:oGetInformationViewFrame().OnExpandOrCollapse(false);oGetMainView().sendGoogleAnalyticsEvent("Button", "Collapse", "");', // Google Analytics
	                                "<#PortalImageFileLocation>icon_collapse.gif",
                                    undefined,
                                    undefined,
                                    "collapseButton") +

    sGetToolbarIconButtonHTML('<#LocalizedText id="Expand">',
                                'javascript:oGetInformationViewFrame().OnExpandOrCollapse(true);oGetMainView().sendGoogleAnalyticsEvent("Button", "Expand", "");',  // Google Analytics
                                "<#PortalImageFileLocation>icon_expand.gif",
                                undefined,
                                undefined,
                                "expandButton");
  }

  var _sRootObjectName = "<#Object attribute="prettyname" enc="html">";
</script>
<!-- [QPRTemplateEnd: jsobjectqueryhierarchyutils.tpl] -->
