<!DOCTYPE html>
<!-- [QPRTemplateStart: psstepdet.tpl] -->
<html>
<head>
<title><#Title></title>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="content-type" content="text/html;charset=<#CHARSET>">

<#PortalScript>
<script src="<#pgpluginjscriptfile>"></script>

<#stylesheet>

<#Include template="jsportaltoolbarutils.tpl">
<#Include template="jspgdetailspaneutils.tpl">

<script type="text/javascript">
// Header toolbar
function sGetProcessBrowserItem()
{
  var sUrl = "";
  var sItemText = "";
  var bOpenInNew = false;
  var iLevelId = 0;

<#Tool_OpenInProcessBrowserParams>

  if(bOpenInNew){
    return sGetToolbarIconButtonHTMLForSimplePopup(sItemText, sUrl);
  }
  else {
    return sGetToolbarIconButtonHTMLForOpenInformationView(sItemText, sUrl, "<#ImageFileLocation>icn_flowchart.gif", "", iLevelId);
  }
}

function sGetResourcesItem()
{
  var sUrl = "<#Tool_ResourcesUrl>";
  if (sUrl)
    return sGetToolbarIconButtonHTMLForOpenInformationView("<#Tool_HResources>", sUrl, "<#PortalImageFileLocation>icon_resources.gif");
  else
    return "";
}

function sGetLocalToolbarHTML()
{
  return sGetProcessBrowserItem() + sGetResourcesItem();
}

function sGetCommonToolbarHTML()
{
  return sGetDefaultToolbarButtonsWithActions();
}

function sGetHelpFile()
{
  return "<#HelpFileURL>?detailview.htm";
}

function sGetViewId()
{
  return "<#ObjectId>";
}

function OnLoad()
{
  UpdateInformationViewToolbarsFromInformationView();
  trackGoogleAnalytics();  // Google Analytics
}
</script>
</head>
<body onload="UpdateInformationViewToolbarsFromInformationView();" onUnload="UpdateInformationViewToolbarsFromInformationView();">
  <div id="PropertyListWrapper" class="PropertyList">
    <#Include template="pg_detailsview_description.tpl">

    <!--details_table-->
    <div class="PropertyListTable DetailsPaneExclude">
      <table cellspacing="0" cellpadding="0">
        <#Include template="pg_detailsview_firsttablecaptionstart.tpl">
          <#LocalizedText id="Information">
        </caption>

        <tr style="<#IsSectionVisible id="Name" false="display: none">">
    			<th class="Vertical"><#HName></th>
    			<td><#Name></td>
    		</tr>

    		<tr style="<#IsSectionVisible id="Symbol" false="display: none">">
    			<th class="Vertical"><#LocalizedText id="Symbol"></th>
    			<td><#Symbol></td>
    		</tr>

    		<tr id="ProcessStepType" class="DetailsPanePropertyRow" style="<#IsSectionVisible id="ProcessStepType" false="display: none">">
    			<th class="Vertical"><#HProcessStepType></th>
    			<td><#ProcessStepType></td>
    		</tr>
      </table>
    
      <table id="OrganizationUnits" style="<#IsSectionVisible id="OrganisationUnit" false="display: none">" class="PropertyListSubTable DetailsPanePage" cellspacing="0" cellpadding="0">
    		<tr>
    			<th class="Vertical"><#HOrganisationUnits></th>
    			<td>
    				<table border="0" width="100%" cellpadding="0" cellspacing="0">
    					<#OrganisationUnits template="">
    					<!--cell template sample is tablerow_singlecell.tpl-->
    				</table>
    			</td>
    		</tr>
      </table>
    </div>

<#BeginSection id="ProcessLevel">
<#Include template="pg_detailsview_processlevels.tpl">
<#EndSection>

<#BeginSection id="Flows">
<#Include template="pg_detailsview_flows.tpl">
<#EndSection>

<#BeginSection id="Notes">
<#Include template="pg_detailsview_notes.tpl">
<#EndSection>

<#BeginSection id="Resources">
<#Include template="pg_detailsview_resources.tpl">
<#EndSection>

<#BeginSection id="InformationItems">
<#Include template="pg_detailsview_informationitems.tpl">
<#EndSection>

<#Include template="pg_detailsview_custom_attributes.tpl">

<#Include template="pg_detailsview_external_model_links.tpl">

<#Include template="pg_detailsview_measures.tpl">

<#AttachedElementsEnabled false="<!--">
<#BeginSection id="AttachedElements">
	<table id="AttachedElements" class="PropertyListTable DetailsPanePage" border="0" width="100%" cellpadding="0" cellspacing="0">
		<caption><#LocalizedText id="Attached Elements"></caption>
		<tr>
			<td><#AttachedElements></td>
		</tr>
	</table>
<#EndSection>
<#AttachedElementsEnabled false="-->">
  </div>

<#Include template="pg_detailsview_footer.tpl">
</body>
</html>
<!-- [QPRTemplateEnd: psstepdet.tpl] -->
